Login

darkv0id
darkv0id Posts: 56 Arc User
When I try to login I get to the server login screen and then it disconnects and says client version is too low! I've got it set to automatically update! My update version is 1114

Best Answer

  • darkv0id
    darkv0id Posts: 56 Arc User
    Answer ✓
    I think I've resolved it, at least I hope I did!

Answers

  • chilpod
    chilpod Posts: 58 Arc User
    Lol, that's why it was posted in General Discussion. :D